[KBD]
Abbreviation=къэбэрдейбзэ
About=Руфэ, Гъэсэпэтхыдэхэр, ДжакӀуэ, Данил, Инус, Лукас
Category=Biblical Texts
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2009, 2018, 2021
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/.
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Хьисэ и хъыбарыр Лукас къызэриӀуэтэжамкӀэ (ISBN 978-5-93943-124-8). Руфэ, Инус бегъымбар (ISBN 978-5-93943-132-3). Данил бегъымбарыр, Руфэ (ISBN 978-5-93943-256-6). Гъэсэпэтхыдэхэр, ДжакІуэ, Сэфирэт и тхылъ (ISBN 978-5-93943-291-7)
Direction=LtoR
DistributionNotes_en=See http://ibt.org.ru/rules this work is based on sources from http://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: http://ibt.org.ru/ru/rules
KeySort=АаЭэБбВвГг[Гу][гу][Гъ][гъ][Гъу][гъу]Дд[Дз][дз][Дж][дж]ЕеЖж[Жь][жь]ЗзИиЙйКк[Къ][къ][Къу][къу][Кхъ][кхъ][Кхъу][кхъу][Кӏу][кӏу]Лл[Лъ][лъ][Лӏ][лӏ]МмНнОоПп[Пӏ][пӏ]РрСсТт[Тӏ][тӏ]УуФф[Фӏ][фӏ]Хх[Ху][ху][Хъ][хъ][Хъу][хъу][Хь][хь]Цц[Цӏ][цӏ]Чч[Чӏ][чӏ]Щщ[Щӏ][щӏ]ШшЫЫыЬьЮюЯяӏ[ӏу]
Lang=kbd
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SwordVersionDate=2022-10-04
TextSource=https://ibt.org.ru
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=KBD&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"Eccl":["0-12"],"Esth":["0-10"],"Jonah":["0-4"],"Luke":["0-24"],"Prov":["0-31"],"Ruth":["0-4"]}
Description_en=адыгэбзэ
Description_ru=адыгэбзэ
History_1.0=Audio files are unversioned
Version=1.0
